Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

Secret API key. Use sk_test_... for sandbox data or sk_live_... for live data (after verification and live mode). Do not use pk_ keys.

Body

application/json

bankCode from GET /identity/banks and the 10-digit accountNumber.

bankCode
string
required

CBN bank code from GET /identity/banks, for example 058 for GTBank.

Example:

"058"

accountNumber
string
required

10-digit NUBAN. Not stored.

Example:

"0123456789"

Response

Request succeeded

success
boolean
Example:

true

data
object
meta
object